<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
	<h:form>
		<p:panelMenu>
		    <p:submenu label="#{msg['pages.comuns.menuLateral.inicio']}" >
			   <p:menuitem value="#{msg['pages.inicio.menu']}" url="inicio.xhtml" />
			</p:submenu>
		
			<p:submenu label="#{msg['pages.comuns.menuLateral.gerencial']}">
				<p:menuitem value="#{msg['pages.cadastraUsuario.menu']}" url="cadastraUsuario.xhtml" />
				<p:menuitem value="#{msg['pages.buscaUsuario.menu']}" url="buscaUsuario.xhtml" />
				<p:menuitem value="#{msg['pages.cadastraEquipe.menu']}" url="cadastraEquipe.xhtml" />
				<p:menuitem value="#{msg['pages.menuCampeonatos.menu']}" url="menuCampeonatos.xhtml" />
	       </p:submenu>
					
			<p:submenu label="#{msg['pages.comuns.menuLateral.options']}">
				<p:menuitem value="#{msg['pages.linguagem.menu']}" url="linguagem.xhtml" />
	       </p:submenu>
		
		</p:panelMenu>
	</h:form>
</ui:composition>

